package com.magistr.app.dto;

public class CreateDepartmentRequest {

    private String departmentName;
    private Long departmentCode;

    public CreateDepartmentRequest() {}

    public String getDepartmentName() {
        return departmentName;
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public Long getDepartmentCode() {
        return departmentCode;
    }

    public void setDepartmentCode(Long departmentCode) {
        this.departmentCode = departmentCode;
    }
}
